package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.Alerthistory;
import com.gyee.wisdom.common.data.alarm.AlerthistoryNew;

import java.util.List;

public interface AlarmhistoryNewDao {
    public List<AlerthistoryNew> findAll();
    public AlerthistoryNew findById(String id);
    public void deletebyid(String id);
    public void save(AlerthistoryNew Alertsnap);
    public void save(List<AlerthistoryNew> alerthistoryList);
    public AlerthistoryNew findByprojectId(String id);
}
